﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
img{border:0px;}
table { border-collapse:collapse;border-spacing:0; }
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal; }
ol,ul {
	list-style:none;
}
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:'';}
abbr,acronym { border:0;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:active,a:hover{color:#bb0808; text-decoration:none;}

body {
	font-family:"宋体";
	background-color:#fff;
	font-size:12px;
	color:#000000;
	background-image: url(../images/index_11.gif);
	background-repeat: repeat;
}
.blacka:link,.blacka:visited{color:#000000; text-decoration:none;}
.blacka:active,.blacka:hover{color:#bb0808; text-decoration:none;}

.redbolda:link,.redbolda:visited{color:#bb0808; font-weight:bold; text-decoration:none;}
.redbolda:active,.redbolda:hover{color:#bb0808;}

.reda:link,.reda:visited{color:#bb0808; text-decoration:none;}
.reda:active,.reda:hover{color:#000;}
.mo_header {
    background: url("../images/mo_bgheader.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    min-width: 1000px;
}

.topnav {
    height: 30px;
    line-height: 30px;
    padding: 0 18px;
}

.topnav {
	height: 30px;
	line-height: 30px;
	margin: auto;
	width: 1040px;
	padding: 0;
}
.moL {
	float: left;
	width: 600px;
}
.moR {
	float: right;
	width: 260px;
	text-align: right;
}
.moL a, .moR a {
    background: url("../images/mo_line.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #666666;
    display: block;
    float: left;
    padding: 0 8px;
    text-decoration: none;
}
.top {
    margin: auto;
    width: 1000px;
    line-height: 70px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.top .top_left {
	float: left;
	width: 200px;
	padding-left: 10px;
}
.top .top_right {
	float: right;
	width: 600px;
}
.top .top_right {
    font-family: "微软雅黑";
    font-size: 25px;
    color: #000000;
    line-height: 60px;
    text-align: left;
    padding-right: 10px;
    width: 760px;
}
.top .top_left img {
    height: 70px;
}
.dh {
	height: 30px;
	background-image: url(../images/index_07.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	padding-top: 18px;
}
.dh .dha:link, .dh .dha:visited{
	color: #FFFFFF;
	line-height: 30px;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	display: inline;
	padding-right: 35px;
	padding-left: 35px;
	text-decoration:none;
}
.dh .dha:active, .dh .dha:hover{
	color:#fbbc2f;
	text-decoration:underline;
}
.banner {
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.banner img {
	width: 1000px;
}
.main {
	margin: auto;
	height: auto;
	width: 1000px;
	background-image: url(../images/indexx_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.footer {
	background-image: url(../images/index_23.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: auto;
	height: 36px;
	width: 1000px;
	text-align: center;
	padding-top: 40px;
}
.main .left_dh {
	float: left;
	width: 235px;
	padding-top: 5px;
}
.left_dh .grade {
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.left_dh .type {
	padding: 5px;
	background-image: url(../images/index_07.png);
	background-repeat: no-repeat;
	background-position: center 5px;
	height: 445px;
}
.main .right_content {
	float: right;
	width: 745px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	height:auto;
	padding-bottom: 5px;
}
.index_jianjie img {
	border: 5px solid #d5d5d5;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 300px;
}
.index_jianjie {
	line-height: 24px;
	text-align: left;
	padding: 10px;
}
.index_jinpin {
	padding-top: 5px;
	padding-bottom: 5px;
}
.classtype {
	text-align: center;
	padding-top: 70px;
	padding-right: 75px;
	padding-left: 82px;
}
.classtype li {
	line-height: 26px;
	background-image: url(../images/arrow_11.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.index_contact {
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 78px;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #6f1c1c;
	letter-spacing: -1px;
}
.index_lx {
	padding-right: 25px;
	padding-left: 25px;
	line-height: 20px;
}
.main .right_jj {
	float: right;
	width: 745px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	height:auto;
}
.neiye_content {
	line-height: 28px;
	text-align: left;
	padding: 10px;
}
.contact_content {
	line-height: 30px;
	text-align: left;
	padding: 10px;
	background-image: url(../images/lianxwm.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.product_content {
	line-height: 24px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}.buy {
	height: 22px;
	width: 73px;
	display: block;
	background-image: url(../images/buy.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	line-height: 22px;
}
.product_content h2 {
	text-align:left;
	height:24px;
	overflow:hidden;
}
.product_content h3 {
	text-align: left;
	color: #333333;
	display: block;
	margin-bottom: 5px;
}
.product_content li {
	width: 160px;
	float: left;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 20px;
	padding-left: 13px;
}
.product_content img {
	height: 103px;
	width: 160px;
}
.product_content b {
	text-align: right;
	float: right;
	font-weight: normal;
	color: #999;
}
.fenye {
	font-family: "Times New Roman",Times,serif;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.fenye strong {
    background-color: #FFEDE1;
    border: 1px solid #FD6D01;
    color: #FD6D01;
    display: inline-block;
    font-family: Tahoma,SimSun,Arial;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 16px;
    padding: 0 5px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}
.fenye a:link, .fenye a:visited {
    border: 1px solid #CCCCCC;
    color: #333333;
    display: inline-block;
    font-family: Tahoma,SimSun,Arial;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 16px;
    padding: 0 5px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}
.fenye a:active, .fenye a:hover {
    border: 1px solid #FD6D01;
    color: #FD6D01;
    display: inline-block;
    font-family: Tahoma,SimSun,Arial;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 16px;
    padding: 0 5px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}
.page_aa:link, .page_aa:visited {
    color: #000000;
    font-weight: bold;
}
.page_last:link, .page_last:visited {
    font-weight: bold;
}
.list_content {
	line-height: 24px;
	text-align: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}.list_content span {
	float: right;
	color: #666666;
}
.list_content a {
	font-size: 14px;
	color: #333333;
}
.list_content li {
	line-height: 28px;
	background-image: url(../images/arrow_11.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.neiye_content .title {
	text-align: center;
	color: #bb0808;
	text-align: center;
	font-family: "宋体", arial;
	font-size: 26px;
	line-height: 50px;
	font-weight: bold;
}
.neiye_content .content {
	line-height: 24px;
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
}
.neiye_content .info {
	border-bottom: 1px dotted #C0C0C0;
	border-top: 1px dotted #C0C0C0;
	line-height: 25px;
	text-align: center;
}
.neiye_content .content p {
	LINE-HEIGHT: 1.8; 
	TEXT-INDENT: 30px; 
	MARGIN-BOTTOM: 10px;
	padding-bottom:0px;
}
#kefu {
	background-image: url(../images/kefu.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#kefu .kefu1 {
	text-align: center;
	padding: 10px;
	margin-top: 40px;
}
#kefu .kefu2 {
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}.top_right div {
	float: right;
	height: 50px;
	width: 180px;
	overflow: hidden;
}
.top_right .vip {
    background-image: url(../images/vip_bg.gif);
    background-repeat: no-repeat;
    background-position: left top;
    color: #bb0808;
    font-size: 18px;
    line-height: 20px;
    font-family: Verdana,Arial;
 position: relative;
    top: 10px;
}
.top_right .vip strong {
	padding-top: 24px;
	padding-right: 20px;
	padding-left: 72px;
	display: block;
	float: left;
}
.top_right .vip span {
	display: block;
	float: left;
	padding-top: 24px;
	padding-left: 40px;
}
.main #pos {
	line-height: 28px;
	background-image: url(../images/homepage.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.main #pos .f_r {
	float: right;
}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline-block;}
#scroll_div {
	height: auto;
	width: 745px;
	overflow: hidden;
	white-space: nowrap;
}
#scroll_begin li, #scroll_end li {
	padding-right: 4px;
	padding-left: 5px;
}
#scroll_begin, #scroll_end{
	padding-top: 10px;
	padding-bottom: 10px;
}
#scroll_begin img, #scroll_end img {
	height: 118px;
}
.neiye_content p {
	padding-bottom: 10px;
	text-indent: 25px;
	font-size:14px;
}
.neiye_content img {
	border: 1px solid #f2f2f2;
	padding: 3px;
}
.communicate {
    width: 140px;
    height: 134px;
    padding-top: 190px;
    position: fixed;
    top: 160px;
    right: 5px;
    z-index: 999;
    background: no-repeat url(../images/communicate_bg.png);
}

.communicate input {
    display: block;
    width: 100px;
    height: 30px;
    margin: 0 auto 10px;
    background: #fff;
    border: 0;
    border-radius: 5px;
    padding: 0 10px;
}

.communicate button {
    display: block;
    width: 120px;
    height: 30px;
    margin: 0 auto 10px;
    border: 0;
    border-radius: 5px;
    color: #fff;
    background: #db214c;
    cursor: pointer;
}

.communicate span {
    display: block;
    width: 140px;
    height: 55px;
    text-align: center;
    color: #0b53a4;
    line-height: 52px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
}

.communicate span i {
    width: 18px;
    height: 15px;
    background: no-repeat url(../images/cs_i.png) center;
    position: absolute;
    top: 7px;
    right: 7px;
    animation: csi 1s infinite reverse;
    -webkit-animation: csi 1s infinite reverse;
}
/*通用咨询*/
.btnbar {
    margin-top: 10px;
}

.btnbar .detailsbtn,
.btnbar .openformbtn,
.openformbtn,
.detailsbtn {
    padding: 8px 20px;
    background-color: #bb0808;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}

.btnbar .openformbtn {
    margin-left: 5px;
}

.ml40 {
    margin-left: 40px;
}

.layui-layer-setwin .layui-layer-close {
    background-position: 0px -39px;
}

#add-main .layui-btn, #add-main .layui-btn-primary:hover {
    background: #bb0808;
    color: #fff;
    border-color: #bb0808;
}

.layui-btn-primary, .layui-btn-primary:hover {
    border-color: #bb0808;
}

.pro_show_btn {
    margin-left: 40px;
    padding: 7px 30px;
}

.layui-layer-title {
    text-align: left;
}

.product_dec .openformbtn {
    color: #fff;
}
.product_content .btnbar {
text-align:center;
}
.product_content .detailsbtn, .product_content .openformbtn {
    padding: 8px 10px;
}